export default function Container({
  children,
}: {
  children: React.ReactNode;
}) {
  return (
    <div className="flex-1 min-h-0 overflow-y-auto">
      <div className="mx-auto w-full max-w-2xl px-4 sm:px-6 lg:px-2 py-16">{children}</div>
    </div>
  );
}
